body{
  color: black;
}

.notice{
  text-align: center;
  font-size: 20px;
}

.logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 350px;
  height: 140px;
}
/*nav menu for country*/
#country{
  margin-left: 40px;
}

.list{
  margin-left: 10px;
  border: 10px;
  letter-spacing: 2px;
  padding: 3px 4px;/*8px=bottom + top, 12px= right + left*/
  cursor: pointer;
  border-radius: 1px solid;
}

/*nav menu for all*/
nav ul{
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 0;
}

nav{
  margin: 0;
  padding: 0;
  background: black;
  color: white;
  width: 100%;
  flex: 1;
}

/*cart icon*/
#cart{
  width: 23px;
  margin-right: 0px;
  display: inline-block;
}

.link{
  float: right;
  margin-right: 40px;
}

.navMenu{
    display: flex;
    align-items: center;
    background: grey;
  color: white;
}

.navMenu ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
}

nav{
  background: grey;
}
.navMenu ul li{
  display: inline-block;
  line-height: 40px;
  text-align: center;
  padding-top: 5px;
  font-size: 15px;
  color: white;
  letter-spacing: 2px;
}
.navMenu li a{
  color: white;
  text-decoration: none;
  padding-right: 5px;
}
.navMenu li:hover a{
  background-color: #D4D4D4;
    color: #778899;
    padding: 5px;
    padding-top: 15px;
    text-decoration: none;
}
 #form div{
  background-color: lightgrey;
  border-radius: 20px;
  margin-top: 20px;
  margin-bottom: 10px;

 }

/*for information billing and payment*/
form{
  border-color: grey;
  border-width: 100%;
  background-color: lightgrey;
  margin: 5px;
  padding: 0;
  text-align: left;

}

input{
  color: blue;

}

div #invalid-feedback{
  text-rendering: none;
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media(max-width: 992px) {
  .col {
    flex: 50%;
  }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .row {
    flex-direction: column;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .col {
    width: 100%;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .col {
    flex: 50%;
  }
  .row {
    flex-direction: column;
  }

  .col {
    width: 100%;
  }

}

/*footer*/
#footer{
  margin: 50px 20px;
}

#footer a{
  text-decoration:none;
  color: whitesmoke;
}

#footer a:hover{
  text-decoration: underline;
}

#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}


#footer a:hover{
  text-decoration: underline;
}

#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}
